#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-FfasRqNHmoRC5zubPo9dzj
key:                  pantry-0.5.7-FfasRqNHmoRC5zubPo9dzj
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  d5ebff24d9b5a0d28b6cd4f200d46a77
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-FfasRqNHmoRC5zubPo9dzj
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-IkP1OjeNuTxglWxWeIvI9
    ansi-terminal-0.11.5-GmxlGl1eC6rGTjWL8Yprft base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-7KpMPyIMSsWLcKF4nO2MAO
    casa-types-0.0.2-3u5b9uWUfn9K7h18C5YmKL
    conduit-1.3.6-6olN0R4zhzQGfJxY5P1sQG
    conduit-extra-1.3.6-DNMogv3hOWO1ZuiF0M3PeA containers-0.6.5.1
    crypton-0.34-1VPpUG8ba8hJMOLvG5BIhn
    crypton-conduit-0.2.3-IdVjpJTI2BE1GXntsaacAQ
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-GWfxlA5ujmFKKoeqBmbiOj
    generic-deriving-1.14.5-KbRe5HCrKdRBaxeYxaEUCt
    hackage-security-0.6.2.6-FL14q84FMEZFXfATXwmNBa
    hpack-0.35.2-HXwqVjYyafNCYTVnftrXEW
    http-client-0.7.17-DzkkR0N3yiTIx1C6IcWQ7J
    http-client-tls-0.3.6.3-2EQqEGNQgqBeXR2SFRRfB
    http-conduit-2.3.9-7hagw57VZ7xI3vazGr88Yb
    http-download-0.2.1.0-BbWNPnZjQQyB3cFhWmVnRb
    http-types-0.12.4-6kOruwBLItLEcotK7uAwKL
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-74JpbzeSIdyJoqu3FQVNpR
    path-0.9.5-CRaajd6YBgrKQxsmIji1p3
    path-io-1.8.2-7D1Cs4Cc4IsCSqqCnYCiu7
    persistent-2.14.5.1-CVHPSF6MUJw9A5HFCDyiqU
    persistent-sqlite-2.13.1.0-LaCyE3REBdLJ1eenmnjkxj
    primitive-0.7.4.0-1hjisjTIkm1Ju7TlHVggBl
    resourcet-1.2.6-Lqb3m6tuOhHIikJo8Ch6Wd
    rio-0.1.22.0-Fk5dgBqBaN4Fz2FI74bXfa
    rio-orphans-0.1.2.0-JzqFMC1uSHUEMh0DZc79Ya
    rio-prettyprint-0.1.6.0-7RUluse3Y3H9fpIsBMlYfv
    tar-conduit-0.4.1-CXi8gtNnroh7iMI2pNOvWq text-1.2.5.0
    text-metrics-0.3.2-BObN3SiQnKe55yRE6ETjMK time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-IqISP17ENORAfbSsgoGqIp
    unliftio-0.2.25.0-Bqf4m3XJMY4LhFmNMLVjQx
    unordered-containers-0.2.20-KbuohGKDXjMH23185MHhrF
    vector-0.13.1.0-1Hbj4hORR7KGMeSpv0BhQN
    yaml-0.11.11.2-FsesGw9U9gbF319C8E5TNI
    zip-archive-0.4.3.2-3oCAm82rEis4whLsboTuVM

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

